### Struct

# FwupdPlugin StructCabFolder

since: 1.0

#### Description

    struct FuStructCabFolder {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_cab_folder_new

No description available.

since: 1.0

###### fu_struct_cab_folder_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_cab_folder_get_compression

No description available.

since: 1.0

###### fu_struct_cab_folder_get_ndatab

No description available.

since: 1.0

###### fu_struct_cab_folder_get_offset

No description available.

since: 1.0

###### fu_struct_cab_folder_ref

No description available.

since: 1.0

###### fu_struct_cab_folder_set_compression

No description available.

since: 1.0

###### fu_struct_cab_folder_set_ndatab

No description available.

since: 1.0

###### fu_struct_cab_folder_set_offset

No description available.

since: 1.0

###### fu_struct_cab_folder_unref

No description available.

since: 1.0